map: Reach
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 12e25eef-c566-439c-a241-75ed791dcad5
  playerICName: More purple Guy
  playerOOCName: delysidre
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4458
endTick: 1875255
duration: 00:07:22.3328910
fileCount: 99
size: 24394803
uncompressedSize: 118461775
endTime: 17:21:48.4041582
...
